RubyGems Navigation menu

valkyrie-shrine 0.1.1

Shrine storage adapter for Valkyrie

Versions:

  1. 0.5.0 - April 20, 2021 (9 KB)
  2. 0.4.0 - April 09, 2020 (9 KB)
  3. 0.3.0 - August 26, 2019 (9 KB)
  4. 0.2.0 - April 04, 2019 (9 KB)
  5. 0.1.1 - March 07, 2019 (9 KB)
Show all versions (6 total)

Runtime Dependencies (3):

  • aws-sdk-s3 ~> 1
  • shrine ~> 2.0
  • valkyrie ~> 2.0.0.RC3
  • Development Dependencies (8):

  • bixby ~> 2.0.0.pre.beta1
  • bundler ~> 2.0
  • coveralls >= 0
  • pry >= 0
  • pry-byebug >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • simplecov >= 0
  • Owners:

    Authors:

    • Brendan Quinn

    SHA 256 checksum:

    fd4124693b75efca638b7fd40230bee5c0bf52959f820ede09607cf109be68b2

    Total downloads 10,314

    For this version 868

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: